## lightdm-gtk-greeter-mx17 18.12.04

=== debian/changelog ===
lightdm-gtk-greeter-mx17 (18.12.04) mx; urgency=medium

  * update locales script to fix paper size bug 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sat, 22 Dec 2018 12:28:32 -0500

lightdm-gtk-greeter-mx17 (18.12.03) mx; urgency=medium

  * updated theme  

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Tue, 11 Dec 2018 17:57:32 -0500

lightdm-gtk-greeter-mx17 (18.12.01) mx; urgency=medium

  * mx18 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sat, 08 Dec 2018 18:22:37 -0500

lightdm-gtk-greeter-mx17 (18.11.02) mx; urgency=medium

  * papersize fix (a4 for non-US locales) 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Fri, 23 Nov 2018 20:54:40 -0500

lightdm-gtk-greeter-mx17 (18.11.01) mx; urgency=medium

  * update for mx18 

 -- dolphin <dolphin@littlebyte>  Sun, 18 Nov 2018 15:14:57 -0500

lightdm-gtk-greeter-mx17 (0.1.6) mx; urgency=medium

  * new default for 17.1 

 -- Dolphin Oracle <dolphin@littlebyte>  Thu, 08 Mar 2018 18:07:13 -0500

lightdm-gtk-greeter-mx17 (0.1.5) mx; urgency=medium

  * minor tweaks to configuration 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sun, 04 Feb 2018 21:24:21 -0500
 

lightdm-gtk-greeter-mx17 (0.1.4) mx; urgency=medium

  * minor tweaks to configuration 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Wed, 31 Jan 2018 21:40:26 -0500

lightdm-gtk-greeter-mx17 (0.1.3) mx; urgency=medium

  * mx17 update for on screen keyboard 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Wed, 31 Jan 2018 19:36:12 -0500

lightdm-gtk-greeter-mx17 (0.1.2) mx; urgency=medium

  * mx17 final (fixed)

 -- Dolphin Oracle <dolphin@littlebyte>  Thu, 07 Dec 2017  06:39:43 -0500

lightdm-gtk-greeter-mx17 (0.1.1) mx; urgency=medium

  * mx17 final 

 -- Dolphin Oracle <dolphin@littlebyte>  Mon, 04 Dec 2017 20:35:11 -0500

lightdm-gtk-greeter-mx17 (0.1.0) mx; urgency=medium

  * Rebuild for MX-17.

 -- Dolphin Oracle <dolphinoracle@mxlinux.org>  Tue, 08 Aug 2017 20:01:18 -0800
