=== debian/control ===
Source: lightdm-gtk-greeter-mx17
Section: x11
Priority: extra
Maintainer: Steven Pusser <stevep@mxlinux.org>
XSBC-Original-Maintainer: Kent Mathern <maintainer@mepiscommunity.org>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.3

Package: lightdm-gtk-greeter-mx17
Architecture: all
Depends: ${misc:Depends},
 lightdm-gtk-greeter ( >> 2.0.1-2mx15+1),
 mx17-artwork,
 onboard,
 onboard-data
Description: lightdm-gtk-greeter theme and configuration for MX 17
 .
